body {
    overflow-y: scroll;
    overflow-x: hidden;
}

@media (min-width: 992px) {
    .fl-page-nav-right .fl-page-header-row>div {
        vertical-align: bottom !important;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        top: 30px !important;
    }
    
    .top-bar-contact .fl-col-group {
        display: flex;
        float: left;
    }
    
    .top-bar-contact .fl-col-group > div {
        margin: 0;
    }
}

.fl-page-header-container {
    padding: 0 !important;
}

.fl-page-bar .text-right .fl-social-icons, .footer-content .text-right .fl-social-icons {
        vertical-align: middle;
        margin: auto;
        margin-top: 8px;
}

.fl-page-bar-row .text-right {
    height: 43px;
    direction: ltr;
}

.fl-page-bar .text-right .fl-social-icons, .footer-content .fl-social-icons {
    vertical-align: middle;
    margin: auto;
    margin-top: 8px;
    text-align: center;
}

.fl-page-bar .fl-social-icons i {
    color: white;
}

.footer-content .fl-social-icons i {
    color: #5e4237 !important;
}

.fl-page-bar .fl-social-icons a, .footer-content .fl-social-icons a {
    margin-left: 5px;
    text-align: center;
    vertical-align: middle;
}

.fl-page-bar .fl-social-icons i:before, .footer-content .fl-social-icons i:before {
    font-size: 20px;
    text-align: center;
}

.footer-content .fa-circle {
    display: none;
}

.footer-content .fl-social-icons i.fab {
    font-size: 14px;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    line-height: 24px;
}

.fixed-icon-email i:before {
    font-size: 60px;
    line-height: 80px;
}

@media (max-width: 767px) {
    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        top: 30px !important;
    }
    
    .top-bar-contact .fl-col-group {
        display: flex;
        float: left;
    }
    
    .top-bar-contact .fl-col-group > div {
        margin: 0;
    }
}

@media (min-width: 992px) {
    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a {
        color: #000 !important;
        padding-bottom: 0;
    }
    
    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
        color: #428bca !important;
    }
}

@media (min-width: 768px) {
    .fl-page-nav-wrap {
        border-bottom-color: #885f4f !important;
        border-top-color: #885f4f !important;
    }
}

.uabb-back-text-title {
    max-width: 200px;
    margin: auto !important;
    margin-bottom: 10px !important;
}

.uabb-back-flip-box-section-content.uabb-text-editor {
    border-top: 2px white solid;
    padding-top: 10px;
}

.uabb-blog-posts .uabb-post-meta {
    display: inline-block;
    text-align: left;
    float: left;
    padding-top: 3px;
    padding-bottom: 5px;
}

.uabb-blog-posts .uabb-post-heading {
    display: inline-block;
    margin-bottom: 5px;
}

.uabb-blog-posts .uabb-next-right-arrow {
    display: none;
}

.uabb-blog-posts .uabb-read-more-text {
    display: inline !important;
}

.uabb-blog-posts .uabb-read-more-text a {
    margin-right: 5px;
    text-decoration: underline;
}

.uabb-blog-posts .uabb-post-thumbnail {
    border: 1px solid #5e4237;
    height: 250px !important;
}

.uabb-blog-posts .uabb-post-thumbnail  img {
    height: 250px !important;
    width: auto !important;
    max-width: 300px !important;
}

.uabb-blog-posts .uabb-blog-posts-description {
    padding-top: 0;
}
